
Figure - 开发 Dev #113451
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110706 (New): 【MK】【FW】【GameMode】【TC-RID: 1201-0204801】

【MK】【FW】【GameMode】【TC-RID: 1201-0204807】Game Mode AFK
2022-11-01 14:08 - CD FW-周羚洛

Status: 保留中 Pending Start date: 2022-11-01

Priority: Normal Due date:

Assignee: CD FW-周羚洛 % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Description

"把UE里面的第7章关于息屏挂机 完成，

把需求文档中4.1.2.2关于息屏挂机完成

游戏模式交互布局及流程图：https://thundersoft.feishu.cn/file/boxcnjVzEvgG4o3bvrp1A7yWChe

游戏模式需求文档 ：https://thundersoft.feishu.cn/docx/doxcnkCbTXYb4vXfJfbXetgwYxb

History

#1 - 2022-11-01 14:12 - CD FW-周羚洛

- Subject changed from 【MK】【FW】【GameMode】【TC-RID: 1201-0204801】Game Mode AFK to 【MK】【FW】【GameMode】【TC-RID: 1201-0204807

】Game Mode AFK

#2 - 2022-11-14 11:37 - CD FW-周羚洛

目前是pending状态，息屏挂机

#3 - 2022-11-14 14:09 - CD FW-周羚洛

- Status changed from New to 保留中 Pending
